@font-face {
			font-family: "OpenSansLight";
			src: url("/scripts/fonts/OpenSansLight.eot");
			src: url("/scripts/fonts/OpenSansLight.eot?#iefix")format("embedded-opentype"),
			url("/scripts/fonts/OpenSansLight.woff") format("woff"),
			url("/scripts/fonts/OpenSansLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
font-display: block;
	}

@font-face {
			font-family: "OpenSansRegular";
			src: url("/scripts/fonts/OpenSansRegular.eot");
			src: url("/scripts/fonts/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
			url("/scripts/fonts/OpenSansRegular.woff") format("woff"),
			url("/scripts/fonts/OpenSansRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
font-display: block;
	}

@font-face {
			font-family: "OpenSansSemiBold";
			src: url("/scripts/fonts/OpenSansSemiBold.eot");
			src: url("/scripts/fonts/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
			url("/scripts/fonts/OpenSansSemiBold.woff") format("woff"),
			url("/scripts/fonts/OpenSansSemiBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
font-display: block;
	}

@font-face {
			font-family: "OpenSansBold";
			src: url("/scripts/fonts/OpenSansBold.eot");
			src: url("/scripts/fonts/OpenSansBold.eot?#iefix")format("embedded-opentype"),
			url("/scripts/fonts/OpenSansBold.woff") format("woff"),
			url("/scripts/fonts/OpenSansBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
font-display: block;
	}

@font-face {
			font-family: "OpenSansExtraBold";
			src: url("/scripts/fonts/OpenSansExtraBold.eot");
			src: url("/scripts/fonts/OpenSansExtraBold.eot?#iefix")format("embedded-opentype"),
			url("/scripts/fonts/OpenSansExtraBold.woff") format("woff"),
			url("/scripts/fonts/OpenSansExtraBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
font-display: block;
	}

html
{
font-size:15px;
padding:0;
margin:0;
font-family: Arial;
}

body
{
font-family:OpenSansRegular, Arial;
font-size:15px;
margin:0;
padding:0;
line-height:1.25;
color:#333;
font-style:normal;
font-weight:normal;
}

b, strong
{
font-family:OpenSansBold;
font-style:normal;
font-weight:normal;
}

a:link, a:active, a:visited
{
color:#bd926e;
text-decoration:none;
}

a:hover
{
text-decoration:underline;
}

img
{
display:block;
padding:0;
margin:0;
border:0;
}

.clear
{
clear:both;
}

.site
{
width:100%;
min-width:320px;
margin:0 auto;
box-sizing:border-box;
}

.top_menu_line
{
width:100%;
min-height:50px;
background:#333333;
box-sizing:border-box;
}

.mobile_menu
{
display:none;
}

.top_menu_line_content
{
width:100%;
max-width:1500px;
margin:0 auto;
padding-left:60px;
padding-right:60px;
box-sizing:border-box;
display:flex;
justify-content:space-between;
}

.main_line
{
display:flex;
justify-content:space-between;
align-items:stretch;
flex-wrap:wrap;
padding-top:30px;
padding-bottom:30px;
width:100%;
max-width:1500px;
margin:0 auto;
box-sizing:border-box;
}

.logo_flex
{
display:flex;
align-items:center;
flex-wrap:wrap;
padding-left:60px;
}

.logo
{
position:relative;
font-size:50px;
font-family:OpenSansLight;
white-space:nowrap;
text-align:left;
box-sizing:border-box;
}

.logo a:link, .logo a:active, .logo a:visited, .logo a:hover, .foot_logo a:link, foot_.logo a:active, .foot_logo a:visited, .foot_ogo a:hover
{
display:block;
position:absolute;
width:100%;
height:100%;
outline:none;
}

.logo span
{
font-family:OpenSansExtraBold;
color:#d1a987;
}

.cart_flex
{
display:flex;
padding-right:60px;
align-items:center;
flex-wrap:wrap;
justify-content:flex-end;
}


.top_contacts
{
padding-left:40px;
}

.top_phones
{
font-family:OpenSansSemiBold;
padding-bottom:5px;
padding-top:5px;
}

.top_phones a:link, .top_phones a:active, .top_phones a:visited, .top_phones a:hover
{
color:#333;
text-decoration:none;
}

.main_content_line
{
min-height:700px;
background: rgb(245,245,245);
background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 200px);
background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(255,255,255,1) 200px);
background: linear-gradient(to bottom, rgba(245,245,245,1) 0%,rgba(255,255,255,1) 200px);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 );
padding-top:40px;
box-sizing:border-box;
padding-left:10px;
padding-right:10px;
}

.main_slider_line
{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
width:100%;
max-width:1500px;
margin:0 auto;
box-sizing:border-box;
margin-top:40px;
}

.slide_one
{
position:relative;
background:#fff;
min-width:300px;
min-height:400px;
height:400px;
width:calc(50% - 10px);
max-width:800px;
margin-bottom:20px;
overflow:hidden;
}

.slide_two
{
position:relative;
background:#fff;
min-width:300px;
min-height:400px;
height:400px;
width:calc(50% - 10px);
max-width:800px;
margin-bottom:20px;
overflow:hidden;
}

.main_work_line
{
width:100%;
padding-left:50px;
padding-right:50px;
box-sizing:border-box;
max-width:1500px;
margin:0 auto;
}

.tovar_slide_line
{
padding-top:40px;
min-height:100px;
box-sizing:border-box;
width:100%;
margin:0 auto;
box-sizing:border-box;
}

.bbanner_line
{
max-width:1500px;
margin:0 auto;
margin-top:75px;
}

.bigban
{
min-height:250px;
}

.foot_sub_menu_line_content
{
width:100%;
box-sizing:border-box;
display:flex;
justify-content:space-between;
}

/* Топ поиск - Нижний поиск */

.top_search
{
position:relative;
margin-top:12px;
margin-bottom:10px;
}

.top_search input[type="text"]
{
background:#484848;
border:0;
min-width:300px;
padding:0;
padding-left:20px;
padding-right:20px;
color:#fff;
outline:none;
font-size:14px;
font-family:OpenSansLight;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
min-height:30px;
box-sizing:border-box;
}

.top_search input[type="submit"]
{
position:absolute;
top:0;
right:0;
width:40px;
height:30px;
background:url(/images/new-images/search_btn.png) center center no-repeat;
cursor:pointer;
border:0;
outline:none;
}

.main_catalog_line
{
max-width:1500px;
margin:0 auto;
}

/* Нижняя линия - подвал */

.foot_line
{
width:100%;
background:#2e2e2e;
margin-top:70px;
}

.foot_sub_line
{
width:100%;
background:#333333;
}

.foot_sub_line_content
{
width:100%;
max-width:1500px;
min-width:320px;
margin:0 auto;
box-sizing:border-box;
padding-left:60px;
padding-right:60px;
padding-top:40px;
padding-bottom:40px;
margin-bottom:55px;
}

.foot_content
{
width:100%;
max-width:1500px;
margin:0 auto;
box-sizing:border-box;
color:#fff;
padding-left:60px;
padding-right:60px;
padding-bottom:55px;
}

.foot_logo
{
position:relative;
font-size:35px;
font-family:OpenSansLight;
white-space:nowrap;
text-align:left;
box-sizing:border-box;
color:#fff;
float:left;
margin-bottom:25px;
}

.foot_logo span
{
font-family:OpenSansExtraBold;
color:#d1a987;
}

.copy, .it
{
font-family:OpenSansLight;
margin-bottom:15px;
font-size:14px;
}

/* Нижнее меню */

.foot_menu
{
padding:0;
margin:0;
display:flex;
box-sizing:border-box;
width:100%;
flex-wrap:wrap;
color:#d1a987;
}

.foot_menu li
{
width:calc(25% - 50px);
min-width:180px;
margin-left:25px;
margin-right:25px;
box-sizing:border-box;
margin-bottom:50px;
}

.foot_menu li a:link, .foot_menu li a:active, .foot_menu li a:visited
{
color:#fff;
font-family:OpenSansSemiBold;
}

/* Две колонки */

.two_column_h1
{
width:100%;
max-width:1500px;
margin:0 auto;
padding-top:70px;
padding-left:60px;
padding-right:60px;
box-sizing:border-box;
}

.two_column_content
{
width:100%;
max-width:1500px;
margin:0 auto;
padding-top:40px;
padding-bottom:70px;
box-sizing:border-box;
display:flex;
justify-content:space-around;
flex-flow:wrap;
}

.two_column_content div
{
width:calc(50% - 120px);
justify-content:space-around;
line-height:1.5;
min-width:300px;
box-sizing:border-box;
}


/* Авторизация */
.popup
{
display:block;
width:450px;
max-width:450px;
min-width:300px;
padding:50px;
padding-top:25px;
padding-bottom:25px;
text-align:center;
}

.popup_title
{
font-family:OpenSansSemiBold;
font-size:25px;
text-align:center;
margin-bottom:50px;
}

.errortext
{
display:block;
width:100%;
text-align:center;
}

.all_auth
{
max-width:300px;
margin:0 auto;
text-align:center;
}

.main_work_line .all_auth
{
max-width:700px;
margin-top:25px;
}

.all_auth form
{
width:100%;
max-width:350px;
margin:0 auto;
}

.all_auth input[type=text], .all_auth input[type=password], .bx-auth input[type=text], .bx-auth input[type=password]
{
border:none;
width:100%;
background:#eaeaea;
padding:10px;
padding-left:25px;
padding-right:25px;
margin-bottom:20px;
border-radius:20px;
outline:none;
font-size:16px;
box-sizing:border-box;
font-family:OpenSansRegular;
}

.all_auth span
{
display:block;
padding-bottom:10px;
font-family:OpenSansSemiBold;
font-size:15px;
padding-left:15px;
text-align:left;
}

.auth_remember .label
{
color:#000!important;
font-size:14px!important;
font-weight:normal!important;
padding:0!important;
line-height:1.25!important;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0!important;
}

.checkbox{display: none;}

.checkbox-custom {
	position: relative;      /* Обязательно задаем, чтобы мы могли абсолютным образом позиционировать псевдоэлемент внютри нашего кастомного чекбокса */
	width: 20px;             /* Обязательно задаем ширину */
	height: 20px;            /* Обязательно задаем высоту */
	border: 3px solid #eaeaea;
	border-radius: 3px;
margin-right:10px;
cursor:pointer;
}

.checkbox-custom,
.label {
display: inline-block;
vertical-align: middle;
}

.checkbox:checked + .checkbox-custom::before {
	content: "";             /* Добавляем наш псевдоэлемент */
	display: block;			 /* Делаем его блочным элементом */
	position: absolute;      /* Позиционируем его абсолютным образом */
	/* Задаем расстояние от верхней, правой, нижней и левой границы */
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	background: #d1a987;     /* Добавляем фон. Если требуется, можете поставить сюда картинку в виде "галочки", которая будет символизировать, что чекбокс отмечен */
	border-radius: 2px;
}

.all_submit{text-align:center;}

.all_submit input[type='submit']
{
border:0;
background:#d1a987;
margin-top:25px;
margin-bottom:25px;
color:#fff;
font-size:16px;
font-family:OpenSansRegular;
padding:10px;
padding-left:60px;
padding-right:60px;
border-radius:20px;
outline:none;
cursor:pointer;
}

.all_submit input:active[type='submit']
{
background:#c19c7d;
}

.capcha_img
{
margin:0 auto;
margin-bottom:10px;
height:45px;
}


/* Меню каталог */

.c_menu_flex
{
display:flex;
width:100%;
justify-content: space-around;
flex-wrap:wrap;
}

.c_menu_flex div
{
position:relative;
background:#fff;
padding:20px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
box-sizing:border-box;
padding-left:30px;
padding-right:30px;
font-size:14px;
font-family: "OpenSansSemiBold";
-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);
box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);
transition-duration: 1s;
}

.c_menu_flex div:hover
{
background:#fdfdfd;
-webkit-box-shadow: 1px 1px 2px 0px rgba(195,152,117,0.55);
-moz-box-shadow: 1px 1px 2px 0px rgba(195,152,117,0.55);
box-shadow: 1px 1px 2px 0px rgba(195,152,117,0.55);
}

.c_menu_flex div:first-child
{
color:#fff;
padding-left:65px;
background:#d1a987 url(/images/c_catalog_back.png) 25px center no-repeat;
cursor:pointer;
transition-duration: 1s;
}

.c_menu_flex div:first-child:hover
{
background:#c59973 url(/images/c_catalog_back.png) 25px center no-repeat;
transition-duration: 1s;
}

.c_menu_flex a:link, .c_menu_flex a:active, .c_menu_flex a:visited
{
position:absolute;
width:100%;
height:100%;
left:0;
top:0;
}

.catalog_tree
{
display:none;
}

.catalog_tree ul
{
list-style:none;
padding:0;
margin:0;
padding-top:25px;
}

.catalog_tree ul li
{
background:#fff;
margin-bottom:5px;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
text-transform:uppercase;
font-size:17px;
padding-left:0px;
background:url(/images/new-images/menu_arr_down.png) 15px 15px no-repeat;
}

.catalog_tree ul li.opened
{
background:url(/images/new-images/menu_arr_up.png) 15px 15px no-repeat;
}

.catalog_tree ul li a:link, .catalog_tree ul li a:active, .catalog_tree ul li a:visited, .catalog_tree ul li a:hover
{
display:block;
width:100%;
height:100%;
color:#000;
text-decoration:none;
padding:15px;
box-sizing:border-box;
padding-left:50px;
}

.catalog_tree ul li:hover
{
background-color:#fafafa;
}

.catalog_tree ul li ul li a:hover
{
text-decoration:underline;
}
.catalog_tree ul ul
{
display:flex;
justify-content: flex-start;
flex-wrap:wrap;
padding:15px;
list-style:disc;
color:#d1a987;
padding-top:0;
}

.catalog_tree ul ul li
{
margin:0;
width:calc(100% / 3 - 100px);
min-width:250px;
margin-left:50px;
margin-right:50px;
box-sizing:border-box;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.0);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.0);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.0);
text-transform:none;
font-size:14px;
padding-left:0;
font-family: "OpenSansSemiBold";
background:none;
}

.hit_new
{
position:absolute;
z-index:5;
}

.hit_new img
{
max-width:50px!important;
background:#fff;
}

.percent
{
position:absolute;
color:#fff;
bottom:0;
right:0;
background:#bd926e;
width:50px;
height:50px;
text-align:center;
z-index:5;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
display:flex;
align-items:center;
justify-content:center;
font-size:14px;
font-family: "OpenSansSemiBold";
}

.g-recaptcha {
    display: flex;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
}

@media screen and (max-width: 1400px)
{

}

@media screen and (max-width: 1260px)
{
.top_menu_line_content, .foot_sub_line_content, .foot_content
{
padding-left:30px;
padding-right:30px;
}

.main_work_line
{
padding-left:20px;
padding-right:20px;
}

.logo_flex
{
padding-left:30px;
}

.cart_flex
{
padding-right:30px;
}

.two_column_h1
{
padding-left:30px;
padding-right:30px;
}

.two_column_content div
{
width:calc(50% - 60px);
}
}

@media screen and (max-width: 1000px)
{
.top_menu
{
display:none;
}

.mobile_menu
{
display:block;
}

.top_search
{
margin:0 auto;
margin-top:10px;
}

/* Нижнее меню */

.foot_menu li
{
width:calc(100% / 3 - 20px);
}

/* Меню каталог */

.c_menu_flex div
{
margin-bottom:15px;
margin-left:10px;
margin-right:10px;
}

.catalog_tree ul ul li
{
margin-left:20px;
margin-right:10px;
}

}


@media screen and (max-width: 800px)
{
.main_slider_line
{
flex-wrap:wrap;
}

.slide_one, .slide_two
{
width:100%;
}
}


@media screen and (max-width: 700px)
{
/* Нижнее меню */

.foot_menu li
{
width:calc(100% / 2 - 20px);
}
}

@media screen and (max-width: 600px)
{

.top_menu_line_content, .foot_sub_line_content
{
padding-left:0px;
padding-right:0px;
}

.main_work_line
{
padding-left:0px;
padding-right:0px;
}

.logo_flex, .top_contacts, .cart_flex
{
text-align:center;
width:100%;
box-sizing:border-box;
padding-left:10px;
padding-right:10px;
justify-content:center;
}

.logo
{
width:auto;
}

.foot_logo
{
display:inline-block;
float:none;
}

.foot_sub_line_content
{
text-align:center;
}

.two_column_h1
{
padding-left:10px;
padding-right:10px;
}

.two_column_content div
{
width:100%;
padding-left:10px;
padding-right:10px;
}

.foot_content
{
text-align:center;
}

/* Нижнее меню */

.foot_menu
{
padding:0;
margin:0;
display:flex;
box-sizing:border-box;
width:100%;
flex-wrap:wrap;
color:#d1a987;
list-style:none;
text-align:center;
margin-bottom:30px;
}

.foot_menu li
{
width:calc(100%);
min-width:200px;
margin-left:0px;
box-sizing:border-box;
margin-bottom:20px;
}

/* Две колонки */

.two_column_content
{
padding-top:55px;
padding-bottom:55px;
}


.popup
{
display:block;
width:100%;
max-width:450px;
padding:15px;
}

/* Меню каталог */

.c_menu_flex
{
flex-direction:column-reverse;
align-items:stretch;
}

.c_menu_flex div
{
margin-left:30px;
margin-right:30px;
padding-left: 65px;
}

.catalog_tree ul ul li
{
width:100%;
margin-right:0px;
}
}